*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,body{
    width:100%;
    height:100%;
}

body{
    background-image:url("HG.png");
    background-repeat:repeat;
    background-size:auto;

    display:flex;
    justify-content:center;
    align-items:center;

    overflow:hidden;
    position:relative;
}

/* Punkte */
.overlay{
    position:absolute;
    inset:0;

    background-image:
        radial-gradient(rgba(255,255,255,.18) 1px, transparent 1px);

    background-size:28px 28px;

    pointer-events:none;
}

.logo{
    width:700px;
    max-width:70vw;

    position:relative;
    z-index:2;

    filter:brightness(0) invert(1);
}
